<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>01</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
    </a>
    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
    <span class="ti-align-justify" style="color:#A28CFF"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarsExample09">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item  active"><a class="nav-link" href="index.html">home</a></li>
      <li class="nav-item active"><a class="nav-link" href="term3/weeklyterm3.html">term3</a></li>
</nav>

<!-- Header Close -->


<section class="page-title pb-0">
  <div class="container">
    <a class="button" href="weeklyterm3.html">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">my new me</h1>
    </div>
  </a>
  </div>
</section>

<section class="section blog-post">
  <div class="container-blog row col-lg-8">
		<article class="single-post">
<!-- fixed everything to center nd not touching edges -->
     <div class="column" align="center">

    <br><h2 class="mb-5">A day in the life of Quarantined Me</h2>
    <h5><p>Through the times of trying to accustom oneself to a new normal, many daily activities have and will continue to change. Many people resorted to mimicking their daily life in the new normal while many others feel there needs to be completely new daily activities. When I first came back to Qatar, I still had not registered the severity of the situation or the length of the pandemic and once it began to settle in I fell into a little of a bad state, feeling personally robbed off what I worked hard to achieve. Later on, I found my personal peace in the situation.<span style="color:#A28CFF"><strong><i> My New Day consists of doing things I truly crave and feel peaceful energy while achieving.</i></strong></span> I have always been someone motivated and constantly pushing/working and I had not known what it is like to take things at a slower pace.</p></h5>
		<p>Coming back home was challenging and my first step was to bring some of the peace I felt in Barcelona to my room and I began to redecorate. I am naturally a hoarder and had been making furniture pieces before I left, so I used what had been stacked and dusty to redecorate the room and fill it with more positive energy. </p>
    <br>
    <div class="column" align="center">
       <img src="images/room.jpg" width="500">
    </div><br>
    <p>This simple act was helpful and I continued to use it when I needed to let out some steam. I began to make some art, digitally or physically, without a care to whether it is beautiful or not but just for the sake of making it. </p>
    <div class="column" align="center">
       <img src="images/art.jpg" width="500">
    </div><br>
    <p>Once I was able to settle in and feel more at peace with the situation I began to catch up on missed work with FabAcademy. I began to work on my own pace on the weeks submitted to make the content easier and better understood. Before quarantine, I had been focused on my  interventions and giving less attention to FabAcademy work and now that I am in a different state than then, I would like to make the best out of taking the FabAcademy full course. While having the time to think over the course of the 5 months I remembered that one of the main reasons I applied to MDEF was because of their collaboration with FabLab Barcelona and my interest in learning all things fabrication. That had motivated me to work with a goal to learn more from each assignment more than allowing myself to panic to get everything done.</p>
    <div class="column" align="center">
     <embed src="images/working.mp4" width="600"></embed>
    </div><br>
    <p>I never have been a fan of phone calls or video calls and I always keep them to a minimum... but now, everything revolves around video calls! At times they get exhausting, as it feels unnatural, and on the other hand, it is extremely beneficial to get in contact with people that would not have had the time beforehand.
    <div class="column" align="center">
       <embed src="images/byezoom.mp4" width="600" loop="true"></embed>
    </div><br></br>
    <h5>All-in-All</h5>
    <p>This experience has changed a few of my thoughts and beliefs in relation to myself emotionally and my work. After a period of lack of motivation, I have regained it with a stronger passion in the future of the project. Active migration might have taken a pause at this moment, yet the dispersion of people is much stronger. There are people who have gotten stuck in their host countries, away from family, or just during tourism. I stronfly believe we need to reinvent the idea of residents or citizens and begin to be more integrated with each other. </p>
    <h5>On A Brighter Note</h5>
    <p>I took this assignment as a time to really focus on the good that has come from the quarantine period and created a video that shows the daily routine I have created that I deeply enjoy. <i>I hope you enjoy watching it as much as we enjoyed the moments that I caught on camera</i></p>
    <div class="column" align="center">
       <embed src="images/full-version1.mp4" width="500" autostart="false"></embed>
    </div><br></br>






<!--previous and next buttons -->

    <div class="col-lg-12">
    		<div class="pagination">
                <ul class="list-inline d-block mx-auto">
                    <li class="list-inline-item">
                        <a href="302.html">Next</a>
                    </li>
                </ul>
            </div>
    	</div>

<!--closing everything -->

    </div>
</article>
</div>
      </section

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
